COMING SOON – eAuthorize 5 with upgraded Versign/PayPal compatibility

As many of you know, Verisign/PayPal has announced changes to their gateway this year. These changes are scheduled to take place in September. We are currently working to make sure that our eAuthorize 5.0 plug-in is compliant with the changes being made with Verisign/Paypal, and are in the testing phase of the new release. Please note that we will NOT be upgrading eAuthorize 3.5
eAuthorize 5 supports Windows and Mac and is compatible with the following versions of FileMaker:
For Windows, all releases of FileMaker Pro between versions 5 and 10 are supported.
For Mac, FileMaker Pro 7, 8, 8.5, 9 and 10 are supported.
There is no charge for this upgrade if you purchased eAuthorize 5 within thirty days of the release. If you have purchased eAuthorize 5 and it has been longer than thirty days from the date of the release, there will be a nominal fee.